[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetHandle

SetHandle - specifies Handle for Image

## Declaration

Source position: graphics.pp line 1285

`protected procedure TRasterImage.SetHandle(`
`AValue: THandle`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.